Subject: Re: [xrblock] WGLC for aft-ietf-xrblock-rtcp-xr-burst-gap-loss-02.txt

From: Qin Wu <[email-masked]>
Date: Tue, 24 Jul 2012 10:32:22 +0800

Hi,Rachel:
Thank for your comments, please see replies inline.
-----Original Message-----
From: Huangyihong (Rachel) 
Sent: Monday, July 23, 2012 5:33 PM
To: 'Romascanu, Dan (Dan)'; xrblock
Subject: RE: [xrblock] WGLC for aft-ietf-xrblock-rtcp-xr-burst-gap-loss-02.txt

Hi,

I have read this document and believe it's in good shape. I have 3 minor comments:

1.  Section 3.2, the definition of " Loss and Discard Combination flag ": in some sentences, the key words "should" and "should not" are supposed to be capitalized.

[Qin]: Good suggestion. Also I think uppercase "MUST" may be more appropriate since we don't have exceptional case for not discarding or discarding.

2. Section 3.2, block length: 16 bits, "For the Delay block, the block length is equal to 5." should be corrected to "For the Burst/Gap Loss block, the block length is equal to 5."

[Qin]: Good catch and will fix this.

3. Some editorial errors, for example, in the fourth paragraph of section 1.1, the space before the dot should be deleted.

[Qin]: Confirmed and thanks.

Best regards,
Rachel

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Romascanu, Dan (Dan)
Sent: Wednesday, July 11, 2012 10:56 PM
To: xrblock
Subject: [xrblock] WGLC for aft-ietf-xrblock-rtcp-xr-burst-gap-loss-02.txt

This message initiates a Working Group Last Call for the Internet-Draft
' RTCP XR Report Block for Burst/Gap Loss metric Reporting '. Please
read and send your comments, questions and concerns to the WG mail list
before 7/25 COB. 

If you read the document and you believe it's just fine and ready for
submission to the IESG please send a message stating this. 

The document is available at
http://www.ietf.org/id/draft-ietf-xrblock-rtcp-xr-burst-gap-loss-02.txt.

Thanks and Regards,

Dan

_______________________________________________
xrblock mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/xrblock